### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-timeline/ecl-timeline-item-title.directive.ts`

### Extends

`ECLBaseDirective`

### Metadata

Selector | `[eclTimelineItemTitle]`

### Index

###### Methods

- getCssClasses

###### Inputs

- class
- e2eAttr

###### HostBindings

- class

###### Accessors

- cssClasses

### Inputs

class
Type : `string`

e2eAttr
Type : `any`

### HostBindings

class
Type : `any`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`

Parameters :

Name | Type | Optional
rootClass | `string` | No

Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""